.my-profile .profile-name > a,
.about-title h4,
.widget_categories_list a,
.post-name a ,
.tab-container ul.nav li a {
  font-size: 20px;
}

.profile-info-container,
.my-profile .profile-content,
.member-log-content h5,
.member-log-content p,
.about-content p,
.news-details .info a,
.news-details .blog_post_desc p,
.widget_post_blog .post-name a,
.breadcrumb li,
.breadcrumb li a,
.profile-name > a,
.calendar .entry-title p,
.destinations-desc p,
.destinations-desc  h4,
.menu-sidebar li a{
	font-size:16px;
}
.profile-content {
	font-size:14px;
}
.news-details .post-name a{
	font-size:25px;
}
.about-title h2{
	font-size:30px;
}
.change-location-content .searchform input,
.change-location-content .searchform .btn{
	font-size:18px;
}